<div id="<%= dom_id post %>">
  <p>
    <strong>Name:</strong>
    <%= post.name %>
  </p>

  <p>
    <strong>Description:</strong>
    <%= post.description %>
  </p>

  <% if post.moderated? %>
    <p style="color: green;">✅ Moderated</p>
  <% end %>
</div>
